/* RESET - a modified version of YUI's CSS Foundation reset settings - http://developer.yahoo.net/yui/license.txt - version: 2.5.1
and Eric Meyer's version - http://meyerweb.com/eric/tools/css/reset/index.html */

html { margin: 0; padding: 0; color: #000; background: #FFF }
body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6,
p, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, s, samp, small, strike, strong, sub, sup, tt, var, blockquote, q,
dl, dt, dd, 
form, fieldset, legend, label,
table, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	}
body {
	line-height: 1;
}

table {
	border-collapse: collapse;
	border-spacing: 0
	}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal
	}

li {
	list-style: none
	}

caption, th {
	text-align: left
	}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal
	}

blockquote, q {
	quotes: none
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none
}

abbr, acronym {
	font-variant: normal
	}

/* to preserve line-height and selector appearance */

sup {
	vertical-align: text-top
	}

sub {
	vertical-align: text-bottom
	}

input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit
	}

/* to enable resizing for IE */

input, textarea, select {
	*font-size: 100%
	}

/* because legend doesn't inherit in IE */

legend {
	color: #000
	}

/* remember to define focus styles! */

:focus {
	outline: 0
	}

/* remember to highlight inserts somehow! */

ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/*  BASE -  a modified version of YUI's CSS Foundation base settings - http://developer.yahoo.net/yui/license.txt - version: 2.5.1 */

h1 {
	/* 18px */
	font-size: 138.5% 
}
h2 {
	/*16px */
	font-size: 123.1%
}
h3 {
	/*14px */
	font-size: 108%
}
h1, h2, h3 {
	/* top & bottom margin based on font size */
	margin: 1em 0
}
h1, h2, h3, h4, h5, h6, strong {
	/*bringing boldness back to headers and the strong element*/
	font-weight: bold
}
abbr, acronym {
	/*indicating to users that more info is available */
	border-bottom: 1px dotted #000;
	cursor: help
} 
em {
	/*bringing italics back to the em element*/
	font-style: italic
}
blockquote, ul, ol, dl {
	/*giving blockquotes and lists room to breath*/
	margin: 1em
}
ol, ul, dl {
	/*bringing lists on to the page with breathing room */
	margin-left: 2.14em;
	padding-left: 1em}
ol li {
	/*giving OL's LIs generated numbers*/
	list-style: decimal outside
}
ul li {
	/*giving UL's LIs generated disc markers*/
	list-style: disc outside
}
dl dd {
	/*giving UL's LIs generated numbers*/
	margin-left: 1em
}
th, td {
	/*borders and padding to make the table readable*/
	border: 1px solid #000;
	padding: .5em
}
th {
	/*distinguishing table headers from data cells*/
	font-weight: bold;
	text-align: center
}
caption {
	/*coordinated margin to match cell's padding*/
	margin-bottom: .5em;
	/*centered so it doesn't blend in to other content*/
	text-align: center
}
p, fieldset, table, pre {
	/*so things don't run into each other*/
	margin-bottom: 1em}
/* setting a consistent width, 160px; 
   control of type=file still not possible */
input[type=text], input[type=password], textarea { width: 12.25em; *width: 11.9em }

/* stop Safari's resize ability on textareas */
textarea {
	resize: none
}

/* DEFAULT TYPOGRAPHY */

/*body { font: 13px/1.231 arial, helvetica, clean, sans-serif; *font-size: small; *font :x-small }*/
body { font: 113px/1.231 georgia,"times new roman",times,serif; font-size: small; font :x-small }


p.introduction:first-letter {
	font-size:4em;
	line-height:0.75em;
	float:left;
	margin-right:0.3em;
	/*font-family:"Warnock Pro", "Baskerville", "Goudy Old Style","Palatino","Book Antiqua",serif;*/
	font-weight:normal;
	font-style:italic;
	color : #455a21;
}

span.audienceTitle 
{
	font: 14px Arial;
	font-weight:bolder;
	color:#455a21;
}

p.firstParagraph 
{
	padding-top:45px;
}

div.casestudy { background: #F5F5DC url("/resource/Images/shared/FaceToFaceTab.gif") no-repeat;
				padding-top:35px;
				margin-bottom:15px;
				padding-bottom:5px;
				padding-left:10px;
				padding-right:10px;
				font: 12px/1.231 Arial;
				 }
				
div.casestudy span.title{ font-weight:bold;}
div.casestudy span.innerTitle{ font-weight:bold;font-size:180%;}
/*div.casestudy a { padding-left:0px; position:relative; text-align:right; float:right;background: #F5F5DC; padding-right:10px;}*/


table { font-size: inherit; font: 100% }

/* Bump up IE to get to 13px equivalent */
pre, code, kbd, samp, tt { font-family: monospace; *font-size: 108%; line-height: 100% }

/* -------------------------------------------------------------------------- */
/*
Main styles and different imported style sheets follow the order of the markup code (page, branding, search, etc.) within the pages followed by specific styles.
In order to see how all the base html elements are styled to default please refer to the html_template.html page as needed.
Global styles to specific html tags should be placed in this file.
*/
/* -------------------------------------------------------------------------- */

/* begin -- set color of links for whole site */
a:link { color: #668c03; text-decoration: underline }
a:visited { color: #668c03; text-decoration: underline }
a:hover { color: #fdd559; text-decoration: none }
a:active { color: #668c03; text-decoration: underline }

abbr { border: 0px }
.side_bar a { text-decoration: none }
/* end -- set color of links for whole site */

/* begin - classes for styling as needed
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.bold { font-weight: bold }
.italic { font-style: italic }
.underline { text-decoration: underline }
.overline { text-decoration: overline }
.strike { text-decoration: overline }
.fltlft { float: left }
.fltrgt { float: right }
.clrbth { clear: both }
.clrlft { clear: left }
.clrrgt { clear: right }

.nobrder { border: 0px !important }

.ovrflw_hdn { overflow: hidden }

.hide_ADA { position: absolute; left: -999999em } /* hide but remain usable for text readers */

/* end - classes for styling needed
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

html { background: url(/resource/images/shared/main_background.gif) repeat-x top center; color: #4f4f4f; background-color: #ffffff }
body { padding: 0px 0px 1em 0px }

.wrapper { width: 976px; margin: 0px auto }

.header { position: relative; height: 48px; background: url(/resource/images/shared/header_background.gif) no-repeat top center }

.header h1 { position: absolute; left: 18px; top: 50px; width: 220px; height: 61px; margin: 0px }
.header h1 a { display: block; width: 220px; height: 61px; background: url(/resource/images/shared/logo.gif) no-repeat 0px 0px; text-indent: -999999em }

.header .site_search { position: absolute; top: 10px; right: 16px; width: 238px; height: 20px; background: url(/resource/images/shared/search_background.gif) no-repeat 0px 0px }
.header .site_search fieldset legend { position: absolute; left: -999999em; top: -999999em; height: 0px; font-size: 0px; line-height: 0px }
.header .site_search fieldset { position: relative ; margin: 0px;}
.header .site_search fieldset input { position: absolute; border: 0px }
.header .site_search fieldset input.sfsearchTxt { top: 3px; left: 10px; width: 168px; height: 16px; padding: 0px; font-size: 12px; color: #666; font-style: italic }
.header .site_search fieldset input.sfsearchSubmit { top: 0px; right: 0px; width: 40px; height: 20px; background: url(/resource/images/shared/search_button.gif) no-repeat 0px 0px; text-indent: -999999em; font-size: 0px; line-height: 0px; cursor: pointer; }
.header .site_search fieldset input.sfsearchSubmit:hover { background-position: 0px -20px; }
.header .site_search fieldset.sfsearchBox label { display: none; }

.main_nav { position: absolute; top: 50px; right: 18px; width: 692px; height: 61px; margin: 0px; padding: 0px 4px; background: url(/resource/images/shared/nav_sprite.gif) no-repeat 0px 0px  }
.main_nav li { float: left; height: 53px; margin: 4px 0px 0px 0px; list-style-type: none }
.main_nav li a { display: block; height: 53px; background: url(/resource/images/shared/nav_sprite.gif) no-repeat 0px 0px; text-indent: -999999em; }

.main_nav li.lnk01 { width: 167px }
.main_nav li.lnk01 a { width: 167px; background-position: -4px -4px }
.main_nav li.lnk01 a:hover, .main_nav li.lnk01 a.on { background-position: -4px -65px }
.main_nav li.lnk02 { width: 167px; margin-left: 9px }
.main_nav li.lnk02 a { width: 167px; background-position: -180px -4px }
.main_nav li.lnk02 a:hover, .main_nav li.lnk02 a.on { background-position: -180px -65px }
.main_nav li.lnk03 { width: 167px; margin-left: 9px }
.main_nav li.lnk03 a { width: 167px; background-position: -356px -4px }
.main_nav li.lnk03 a:hover, .main_nav li.lnk03 a.on { background-position: -356px -65px }
.main_nav li.lnk04 { width: 164px; margin-left: 9px }
.main_nav li.lnk04 a { width: 164px; background-position: -532px -4px }
.main_nav li.lnk04 a:hover, .main_nav li.lnk04 a.on { background-position: -532px -65px }

.util_nav { position: absolute; top: 13px; left: 19px; margin: 0px; font: 78% Verdana, Arial, Helvetica, sans-serif }
.util_nav li { float: left; margin-left: 10px; padding-left: 10px; border-left: solid 1px #adadad; list-style-type: none; font-weight: bold }
.util_nav li.first-child { border: 0px; margin: 0px; padding: 0px }
.util_nav li a:link { color: #fff; text-decoration: none }
.util_nav li a:visited { color: #fff; text-decoration: none }
.util_nav li a:hover { color: #fdd559; text-decoration: underline }
.util_nav li a:active { color: #fff; text-decoration: none }
.util_nav li a.on { color: #fdd559 }
.util_nav li a abbr { border: 0px }


.main_content_area { width: 976px; padding-bottom: 0em; background: url(/resource/images/shared/content_background01.gif) repeat-y top center }
.main_content_area .inner_wrap { min-height: 391px; width: 950px; padding: 73px 13px 0px 13px; overflow: hidden; background: url(/resource/images/shared/content_background02.gif) no-repeat top center }
/* * html .main_content_area .inner_wrap { height: 472px } - put this back in for IE6 if needed */

.left_column { width: 230px; float: left; font-size: 82%; text-align: center }

.content_area { position: static; width: 705px; padding: 0px 0px 0px 5px; float: right; overflow: hidden }

.two_column .content { position: static; width: 460px; padding: 0; float: left; }

.two_column .side_bar { width: 230px; float: right; font-size: 82%; text-align: left; }


blockquote.mission_description { position: relative; top: -12px; margin: 0px; padding: 10px 14px 0px 14px; width: 194px; height: 56px; font-weight: bold; font-size: 110%;font-family: arial, helvetica, clean, sans-serif; }

.page_header { margin: 0.2em 0px 0.3em 0px; font: bold 195% "Times New Roman", Times, serif; color: #455a21 }
.breadcrumbs { margin: 0px 0px 1.1em 0px; font: 82% Verdana, Arial, Helvetica, sans-serif; color: #000 }
.breadcrumbs span { font-weight: bold }
.breadcrumbs span.spc { margin: 0px 5px; color: #898989; font-weight: normal }

.footer { position: relative; padding: 34px 16px 0px 16px; background: url(/resource/images/shared/footer_background01.gif) no-repeat top center; font: 78% Verdana, Arial, Helvetica, sans-serif; color: #898989 }
.footer ul { width: 100%; margin: 0px 0px 0.9em 0px; overflow: hidden; font-weight: bold }
.footer ul li { margin: 0px 0px 0px 10px; padding-left: 10px; float: left; border-left: solid 1px #898989; list-style-type: none }
.footer ul li.first-child { margin-left: 0px; padding-left: 0px; border: 0px }
.footer ul li a { color: #898989; text-decoration: none }
.footer ul li a:hover { text-decoration: underline }
.footer a.youtube { position: absolute; top: 32px; right: 100px; z-index: 10 }
.footer a.facebook { position: absolute; top: 32px; right: 20px; z-index: 10 }
.footer a.twitter { position: absolute; top: 36px; right: 155px; z-index: 10 }
.footer a.linkedin { position: absolute; top: 35px; right: 220px; z-index: 10 }

.rhd_box01 { background: url(/resource/images/shared/box_sprite01.gif) repeat-y -24px 0px; text-align: left }
.rhd_box01 span.top, .rhd_box01 span.btm { display: block; width: 100%; height: 12px; overflow: hidden }
.rhd_box01 span.corner { display: block; width: 12px; height: 12px; line-height: 0px; font-size: 0px; background: url(/resource/images/shared/box_sprite01.gif) no-repeat 0px 0px }
.rhd_box01 span.tl { float: left }
.rhd_box01 span.tr { float: right; background-position: -12px 0px }
.rhd_box01 span.bl { float: left; background-position: 0px -12px }
.rhd_box01 span.br { float: right; background-position: -12px -12px } 

ul.column_links { margin: 0px 0px 0.6em 0px; padding: 0px 12px;font-family: arial, helvetica, clean, sans-serif; }
ul.column_links li { margin: 0px; padding: 0.5em 0 0.5em 0.8em; list-style-type: none; background: url(/resource/images/shared/rule01.gif) repeat-x top center }
ul.column_links li.first-child { background-image: url(/resource/images/shared/rule02.gif) }
ul.column_links li a { text-decoration: none /* background-color: #ededed */  }

h3.hdr01 { height: 36px; margin: 0px; background-position: 0px 0px; background-repeat: no-repeat; text-indent: -999999em }

h3.programs_and_service_areas { background-image: url(/resource/images/shared/headers/our_service_areas.gif) }
h3.program_directory { background-image: url(/resource/images/shared/headers/search_our_programs.gif) }
h3.get_involved { background-image: url(/resource/images/shared/headers/get_involved.gif) }
h3.whats_new { background-image: url(/resource/images/shared/headers/whats_new.gif) }

ul.programs_and_service_areas { font-size: 110%; font-family: arial, helvetica, clean, sans-serif; }
ul.programs_and_service_areas li  { padding: 0.3em 0.8em; font-family: arial, helvetica, clean, sans-serif;}



fieldset.search_directory { width: 194px; margin: 0px auto; padding: 0.7em 6px; text-align: center; font-family: arial, helvetica, clean, sans-serif;}
fieldset.search_directory legend { position: absolute; left: -999999em; top: -999999em; height: 0px; font-size: 0px; line-height: 0px }
fieldset.search_directory p { text-align: left }
fieldset.search_directory label { position: absolute; left: -999999em; top: -999999em }
fieldset.search_directory select { width: 190px; margin: 0px auto 8px auto; color: #676767 }
fieldset.search_directory span { display: block; height: 20px; width: 100%; overflow: hidden; text-align: right }
fieldset.search_directory span a { float: left; text-decoration: none; line-height: 20px }
fieldset.search_directory span .button { width: 40px; height: 20px; border: 0px; background: url(/resource/images/shared/search_directory_button.gif) no-repeat 0px 0px; text-indent: -999999em; font-size: 0px; line-height: 0px }


.side_bar div.donate  { margin: 0em 12px 0.2em 12px; padding: 0.7em 9px; background: url(/resource/images/shared/rule01.gif) repeat-x bottom center; font-family: arial, helvetica, clean, sans-serif; }
.donate a.donate { display: block; width: 106px; height: 20px; margin: 0px auto; background: url(/resource/images/shared/donate_button.gif); text-indent: -999999em }
.donate a.donate:hover { background-position: 0px -20px } 
.donate a.donate:active { background-position: 106px 0px  }

fieldset.e-newsletter { height: 5em; width: 198px; margin: 0em 12px 0.2em 12px; padding: 0.7em 0 0em 9px; overflow: hidden; background: url(/resource/images/shared/rule01.gif) repeat-x bottom center;font-family: arial, helvetica, clean, sans-serif; }
fieldset.e-newsletter abbr { border: 0px }
fieldset.e-newsletter legend { position: absolute; left: -999999em; top: -999999em; height: 0px; font-size: 0px; line-height: 0px }
fieldset.e-newsletter label { position: absolute; left: -999999em; top: -999999em;}
fieldset.e-newsletter span.faux_input { position: relative; display: block; width: 126px; height: 20px; float: left; background: url(/resource/images/shared/faux_input01.gif) no-repeat 0px 0px }
fieldset.e-newsletter span.faux_input input.text_input { position: absolute; top: 2px; left: 6px; width: 116px; height: 14px; border: 0px; padding: 0px; font-size: 12px; color: #666; font-style: italic }
fieldset.e-newsletter input.button { width: 56px; height: 20px; margin: 0px 0px 0px 6px; border: 0px; float: left; background: url(/resource/images/shared/submit_button_enewsletter.gif) no-repeat 0px 0px; text-indent: -999999em; font-size: 0px; line-height: 0px }

.notify {font-family: arial, helvetica, clean, sans-serif; font-size:inherit; font-weight:bold; color:Green; 
	width: 198px; margin: 0em 12px 0.2em 12px; padding: 0.7em 0 0em 9px; display:none;}



/* banners */
.side_bar a.banner, .left_column a.banner { display: block; width: 220px; margin: 1.2em auto }

.content_banners01 { width: 100%; overflow: hidden }
.content_banners01 .banner01 { float: left } 
.content_banners01 .banner02 { float: right }

/* begin
homepage ~~~~~~~~~~~~~~~~~~ */

div.home_intro { padding: 0px 1em 0.7em 1em; font-size: 100%; line-height: 132%; font-family:Arial; }

/* begin
homepage first read ~~~~ */

div.first-read { position: relative; width: 700px; height: 210px; border-bottom: solid 1.6em #fff; overflow: hidden;} /* can't use bottom margin because of IE6 */
div.first-read a {  position: relative; display: none; width: 700px; height: 210px }
div.first-read ol { position: absolute; top: 145px; left: 0px; height: 65px; margin: 0px; padding: 0px 0px 0px 12px }
div.first-read ol li { height: 65px; width: 76px; margin: 0px 0px 0px 5px; float: left; list-style-type: none }
div.first-read ol li.on, div.first-read ol li.hovered { background: url(/resource/images/first-read/tab_on.png) top center }
* html div.first-read ol li.on, * html div.first-read ol li.hovered { background: url(/resource/images/first-read/tab_on.gif) top center }
div.first-read ol li a {  display: block; width: 64px; height: 49px; margin: 4px auto 0px auto; border: solid 2px #fff }

/* end
homepage first read ~~~~ */

/* end
homepage ~~~~~~~~~~~~~~~~~~ */


/* Safari FOUC - always leave this at the end of this file */
body { display: block !important }

/* start
side panel Customization */
.side_bar .sfnewsList h2.sfnewsTitle {
	font-size: 1em !important;
	font-weight: normal !important;
	margin: 0 20px !important;
	font-family: arial, helvetica, clean, sans-serif;
	line-height: 1.2em;
}
.side_bar .sfnewsList li, ul {
	margin: 0 !important;
}

.side_bar .sfnewsList li {
    list-style-type: none;
	padding: 0px 0px 11px 0px;
}

.side_bar .sfnewsList
{
    padding: 0px;
}

.content .sfnewsList h2.sfnewsTitle {
	font-size: 1.2em !important;
	font-weight: bold !important;
	margin: 20px 0 0 0 !important;
}
.content .sfnewsList .sfnewsTitle a {
	text-decoration: none !important;
}
.side_bar .RadTreeView {
	padding-left: 20px;
	margin: 0 10px;
	border: 1px solid #CCCCCC;
}
.side_bar .sidebar_title {
	margin-left:20px;
	margin-bottom: .5em;
	font-size: 120%;
}
.blog_archive {
	background-color: Aqua;
}
/* end
side panel Customization */
/* begin Program  */
.programDirectory h3 {margin: 1em 0 0 0;}
.programDirectory {margin-right: 8px; position:relative;}
.programDirectroy table.filter {border: none;}
.programDirectory table.filter th, .programDirectory table.filter td {border: none; padding: 2px;}	
.programDirectory table.filter th {text-align: right;}	
.programDirectroy table.directory {border: none;}
.programDirectory table.directory th, .programDirectory table.directory td {border: 1px solid #CCCCCC; padding: 2px;}	
.programDirectory table.directory th {text-align: left;}
.programDirectory table.directory ul {padding-left:1.25em;}
.programDirectory .sectionHead {background-color: #FFF9E6; font-weight: bold;}
.programDirectory img {vertical-align: middle;}
.programDirectory table.directory thead tr {background-color: #EDEDED;}
.programDirectory .newBeginnings {position: absolute; top: 100px; right:0; font-size: smaller; font-style: italic;}
.programDirectory .pdFilter {width: 50%; float:left;}
.programDirectory .pdKey {width: 50%; float:left;}
.programDirectory .pdKey table {font-size: smaller; font-style: italic;}
.programDirectory .pdKey table td {border: none; padding: 2px;}
.program td, .program th {border:none;}
.program th {text-align: left; width:90px;}

/* end Program  */
.nestedPhoto {float: left; border:0; margin: 5px 5px 5px 0;}


/* styles for popup on Service area pages    */
   #mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#000;
    display:none;
    }
    #boxes .window {
    position:absolute;
    left:0;
    top:0;
    width:440px;
    height:auto;
    display:none;
    z-index:9999;
    padding:20px;
    }
    #boxes #dialog2 {
    background: white; /*url(/resource/Images/shared/contactUsImages/notice.png) no-repeat 0 0 transparent;*/
    width:340px;
    height:auto;
    padding:0px 10px 10px 10px;
    font-family: 'Comic Sans MS', cursive;
    }

    #boxes #dialog3 {
    background: white; /*url(/resource/Images/shared/contactUsImages/notice.png) no-repeat 0 0 transparent;*/
    width:340px;
    height:auto;
    padding:0px 10px 10px 10px;
    font-family: 'Comic Sans MS', cursive;
    }

.sfpostTitle {font-size: 1.8em !important; margin: 20px 0 5px 0 !important; font-weight: normal;}

.sfpostsList li, .sfarchiveList li, .sfnewsList li {
    list-style: none;
}

.sfpostsList, .sfnewsList {
    padding: 0px;
}

.sfpostAuthorAndDate {
    padding-bottom: 5px;
}

.sfpostLinksWrp {
    margin-top: 1em;
}

.pager {
    margin-top: 10px;
}
.pager a {
    padding: 5px;
}

.sfnewsAuthorAndDate {
    margin-bottom: 1em;
}